<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg1430m000" xml:lang="es">
	<Header>
		<Title xmlns:HTML="http://www.w3.org/TR/REC-html40">Listar datos de pagos al extranjero (tfcmg1430m000)</Title>
	</Header>
	<HelpTopic xml:lang="en"><AimSection><Paragraph class="Default">Use esta sesión para listar todos los pagos al extranjero para las relaciones bancarias especificadas en la sesión <Link href="/baanerp/tf/cmg/tfcmg1531m000" role="session">Especificaciones para pagos al extranjero (Alemania) (tfcmg1531m000)</Link>.</Paragraph>
		</AimSection>
	</HelpTopic>
</Session>
